bug 258046 - Adjust eclipse core version number.
diff --git a/sourceediting/tests/org.eclipse.wst.xml.vex.core.tests/META-INF/MANIFEST.MF b/sourceediting/tests/org.eclipse.wst.xml.vex.core.tests/META-INF/MANIFEST.MF
index dc871d4..f119c13 100644
--- a/sourceediting/tests/org.eclipse.wst.xml.vex.core.tests/META-INF/MANIFEST.MF
+++ b/sourceediting/tests/org.eclipse.wst.xml.vex.core.tests/META-INF/MANIFEST.MF
@@ -10,7 +10,7 @@
  org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
  org.eclipse.wst.xml.vex.core;bundle-version="[0.5.0,1.0.0)",
  org.junit;bundle-version="3.8.1",
- org.eclipse.core.resources;bundle-version="[3.4.100,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
  org.w3c.css.sac;bundle-version="[1.3.0,2.0.0)",
  org.eclipse.emf.ecore;bundle-version="[2.4.1,3.0.0)",
  org.eclipse.emf.ecore.xmi;bundle-version="[2.4.1,3.0.0)",